.rubik-spray-paint-regular {
  font-family: "Rubik Spray Paint", system-ui;
  font-weight: 400;
  font-style: normal;
}

.site-content {
  background: linear-gradient(165deg, #ffffff 0%, #f5f5ffff 50%);
  /* background: linear-gradient( */
  /*   165deg, */
  /*   rgb(245, 245, 255) 0%, */
  /*   rgb(255 243 226) 100% */
  /* ); */
  min-height: calc(var(--vh) * 100);
  position: relative;
  overflow: hidden;
}

.site-content > main#socies {
  z-index: 10;
  position: relative;
  background-image: url("/assets/images/FM25.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 1rem 2rem;
  box-shadow: 2px 2px 20px 0px #00000014;
  margin: 1rem auto;
  border-radius: 12px;
  max-width: min(800px, calc(calc(100 * var(--vw)) - 2rem));
  /* height: 100vh; */
}

@media (max-width: 782px) {
  .site-content > main#socies {
    padding: 1rem;
    margin: 0;
  }
}
main#socies .socies-main-title h1 {
  font-family: "Rubik Dirt";
  font-style: normal;
  font-size: 86px;
  color: #ac0808;
  margin-bottom: 0;
}
main#socies .socies-main-title h2 {
  font-family: "Rubik Dirt";
  font-style: normal;
  font-size: 64px;
  color: #ac0808;
  text-align: right;
  margin-top: 0;
}

main#socies .socies-description > p.subtitle,
main#socies .socies-description > p {
  font-family: "Rubik";
  font-style: normal;
  font-size: 20px;
  color: black;
  background-color: #ffffff90;
}
main#socies .form-socies {
  margin: 56px 0;
}

main#socies .form-socies label {
  font-family: "Rubik Dirt";
  font-size: 18px;
}
main#socies .form-socies input,
main#socies .form-socies textarea,
main#socies .form-socies select {
  width: 100%;
  margin-top: 1rem;
  border: none;
  background: white;
}
main#socies .form-socies button {
  border: none;
  background: black;
  color: white;
  font-size: 18px;
  font-weight: 600;
  height: 48px;
  padding: 12px 24px;
  /* border-radius: 12px; */
}
main#socies .success-message {
  border: none;
  background: black;
  color: white;
  font-size: 18px;
  font-weight: 600;
  min-height: 24px;
  padding: 12px 24px;
}
main#socies .form-socies input:not(:first-child),
main#socies .form-socies select {
  min-height: 24px;
}
main#socies .form-socies textarea {
  min-height: 92px;
}
/* #socies {
  height: 100vh;
  width: 100%;
} */

main#socies .quotes-container {
  background-color: #ffffffcc;
  border-radius: 12px;
  padding: 8px 24px;
}
main#socies .quotes-container .quotes-list ul {
  padding: 0px;
  font-size: 14px;
  list-style: none;
}
